<thead>

     

                                    <tr>

         

                                            <th scope="col">Name</th>

         

                                            <th scope="col">Value</th>

         

                                        </tr>

     

                                </thead>

 

                            <tbody>

     

                                    <tr>

         

                                            <td>Name</td>

         

                                            <td>{{
            msg['short_version']['service_offering']['http://hackathongaiax:dpp:manufacturer']['name']}}</td>

         

                                        </tr>

     

                                    <tr>

         

                                            <td>ProvidedBy</td>

         

                                            <td>{{
            msg['short_version']['service_offering']['http://hackathongaiax:dpp:manufacturer']['ProvidedBy'] }}</td>

         

                                        </tr>

     

                 

     

                                </tbody>